<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>DataTable Widget :: Implementation Examples</title>
<link rel="stylesheet" href="../../build/reset/reset.css" type="text/css" />
<link rel="stylesheet" href="../../build/fonts/fonts.css" type="text/css" />
<link rel="stylesheet" href="./css/examples.css" type="text/css" />
<style type="text/css">
ul {margin:1em;}
li {margin:1em;list-style-type:none;}
</style>
</head>
<body>

<div id="hd">
    <h1><img src="./img/logo.gif" class="logo" alt="Y!"/>DataTable Widget :: Implementation Examples</h1>
</div>

<div id="bd">
    <ul>
        <li><a href="./basic.html">Basic Table</a></li>
        <li><a href="./enhanced.html">From Existing Markup</a></li>
        <li><a href="./formatting.html">Custom Cell Formatting</a></li>
        <li><a href="./nestedheaders.html">Nested Headers</a></li>
        <li><a href="./customsort.html">Custom Sorting</a></li>
        <li><a href="./paginated.html">Pagination over XHR</a></li>
        <li><a href="./scrolling.html">Scrolling</a></li>
        <li><a href="./rowselect.html">Row Selection</a></li>
        <li><a href="./inlineediting.html">Inline Editing</a></li>
        <li><a href="./contextmenu.html">Integration with ContextMenu</a></li>
        <li><a href="./complex.html">Complex Table</a></li>
    </ul>
</div>
</body>
</html>

